# -*- coding: utf-8 -*-
import rpyc

mailobj={}
mailobj['toaddr']='mia@choozmo.com'
mailobj['title']='testdd'
mailobj['totext']='mail content...\nNew line content你.'

conn = rpyc.connect("192.168.192.80", 12345)
conn.root.mailto(mailobj)

